<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Activity</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<style type="text/css">
		#p2 {
			color: orange;
		}

	</style>

</head>
	<p style="color: red;">Apply inline styling here</p>

	<p id="p2">Apply inline styling here</p>

	<p id="p3">Apply inline styling here</p>

	<body>

		<h1>CSS Introduction Activity</h1>

		<h2 id="header2">The following are the things you will learn in this bootcamp:</h2>

		<p><strong>Languages to be Learned</strong></p>
			
			<ol>
				<li class="offering-item">Hypertext Markup Language</li>
				<li class="offering-item">Cascading Style Sheet</li>
				<li class="offering-item">Javascript</li>
			</ol>

		<p><strong>Tools to be used</strong></p>
			<ol>
				<li id="offering-item2">Sublime Text</li>
				<li id="offering-item2">Postman</li>
				<li id="offering-item2">Heroku</li>
				<li id="offering-item2">Gitlab</li>
			</ol>

		<p><strong>Other Things to be Learned</strong></p>

		<main id="imgsrc">
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		</main>

		<section>
		<ol id="tab1">
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>

		<p>Web development is a continous process. Never stop learning and always look for ways to innovate.</p>

		</section>

	</body>

</html>